.instafeed_wrap{
  padding-top: 200px;
}

.instafeed_wrap .row{
  margin-bottom: 50px;
  margin-top: 40px;
}
.instafeed_wrap h3{
  font-size: 40px;
  color: #fff;
}

.image_img{
  width: 100%;
  margin-bottom: 40px;
  padding: 10px;
}


:focus {
  outline: none !important;
}

a {
  text-decoration: none !important;
  color: #d2d2d2;;
}
a:focus, a:hover {
    color: #b3881c;
    text-decoration: underline;
}

li {
  list-style-type: none;
}

ul {
  padding: 0;
  margin: 0;
}
body{  overflow-x: hidden !important;
      background: #000;
      height: 100%;
  font-family: roboto !important;
}

html{
      background: #000;
      height: 100%;
  font-family: roboto !important;
}

/*navbar starts*/
.nav>li>a{
  font-size: 15px;
}
ul.nav.navbar-nav.navbar-right {
    padding: 19px 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #dcdcdc;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #ddd0;
}
.navbar-brand {
    float: none;
    height: auto;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 0;
}
a.navbar-brand.nav-logo{
  display: inline-block;
}
.ayatana-logo {
    width: 190px;
}
.women-logo {
  width: 90px;
  margin-left: 25px;
}
.navbar-default {

    padding: 0 0;
    border: none;
}
ul.nav.navbar-nav.navbar-right a {
    color: #ffffff;
    border-bottom:2px solid #00000000;
}

.navbar-default .navbar-brand {
  color: #ffffff;
  opacity: 1;
  transition: all 2s ease;
}

.navbar-default .navbar-brand span {
  color: #775411;
  display: inline-block;
  margin: 0 0 0 10px;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
  color: #ffffff;
  opacity: 0.4;
  transition: all 2s ease;
}

ul.nav.navbar-nav.navbar-right a:hover {
  color: #fff;
  /*border-bottom: 2px solid #775411;*/
  transition: 0.45s;
}

.bg-video {
  width: 100%;
      background: #000;
}

.bg-video video {
  width: 100%;
  filter: sepia(77%);
  height: 100%;
}


header {
  position: relative;
}

/*navbar ends*/


/*return-top*/

#return-to-top {
  position: fixed;
  z-index: 100;
  bottom: 20px;
  right: 20px;
  background: none;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#return-to-top i {
  color: #ffffff;
  margin: 0;
  position: relative;
  left: 22px;
  top: 15px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
  color: #ffffff;
  top: 5px;
}


/*expand section*/



label {
  font-weight: bold;
  display: block;
  line-height: 1.5;
  margin-bottom: 5px;
  cursor: pointer;
}

.hint-text {
  font-size: 0.8rem;
  color: grey;
}

.styled-button {
  color: white;
  font-weight: bold;
  background-color: lightseagreen;
  border: 3px solid #188781;
  padding: 0.5rem;
}

.styled-button:hover,
.styled-button:active,
.styled-button:focus {
  background-color: #24c8bf;
  cursor: pointer;
  -webkit-transform: translate(1px, 1px);
  transform: translate(1px, 1px);
}

.styled-button:focus {
  outline: 3px solid orange;
}

.styled-list {
  list-style-type: initial;
  margin-left: 2rem;
}

.styled-list li {
  line-height: 1.25;
}

.styled-list ul {
  list-style-type: circle;
  margin-left: 1.25rem;
}

.expand-button {
  margin-top: 1rem;
  background: no-repeat;
  font-size: 22px;
  border: none;
}

.expand-button:focus {
  outline: none;
}
p.intro-txt {
    font-size: 32px;
    color: #000;
    font-weight: 100;
    font-family: roboto;
    font-weight: 200;
    margin: 10px 0;
    text-align: center;
    padding: 0px 15%;
}

/* .expand-button:active, .expand-button:focus {
  transform: rotate(180deg);

}*/

.special-text {
  position: relative;
  max-height: 95px;
  overflow: hidden;
  transition: max-height 1s ease;
}

.special-text.-expanded {
  max-height: 100vh;
}

.special-text:not(.-expanded)::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(rgba(0, 0, 0, 0), black);
}

section.experimental-wr {
  padding: 100px 0;
  background: #fff;
  position: relative;
}
section.experimental-wr::after {
    content: '';
    position: absolute;
    bottom: 65px;
    right: 0;
    z-index: 100;
    left: 0;
    margin: 0 auto;
    width: 162px;
    height: 3px;
    background: #b3871b;
}
.border-wr {
  border-top: 1px solid #a7a7a72e;
  padding: 50px 0 0;
  color: #d2d2d2;

  text-align: center;
}

.border-wr h2 {
  color: #61440e;
}

.border-wr p {

  font-size: 14px;
  line-height: 25px;
  color: #D3D5D7;
  padding: 15px 0;
  width: 65%;
  margin: 0 auto;
}
.moment-inner span {
    display: inline-block;
    margin: 10px 0;
}
.article-wr strong {
    font-size: 15px !important;
    margin: 0 0 0 26px;
    color: #fff !important;
}
.moment-inner {
    background: #232323;
    color: #fff;
    padding: 28px 20px;
    height: 100vh;
}
.moment-outer-col{height: 100vh;}
.moment-inner strong {
    font-size: 22px;
    font-weight: 100;
    color: #a5700b;
}
.article-wr span img {
    display: inline;
}
.article-wr {
    margin: 20px 0;
}
.article-wr span img {
    display: inline;
    width: 42px;
    padding: 0 6px;
}
.moment-inner ul li {
    display: inline-block;
    margin: 19px 0;
}
li.sc-blog a {
    color: #fff;
}
li.sc-blog a:hover{
  opacity: 0.8;
}
li.sc-blog {
    margin: 0 16px !important;
    font-size: 18px;
}
.blog-image img {
    width: 100%;
    height: 435px;
    object-fit: cover;
}
.moments-outer .col-md-4, .moments-outer .col-md-8 {
    padding: 0;
}


a.blog-btn {
    text-align: center;
    display: block;
    margin: 35px auto 0;
    border: 1px solid #fff;
    padding: 5px 29px;
    font-size: 12px;
    width: 140px;
}

a.blog-btn:hover {
  background:#fff;
  transition: 0.45s;
  color: #000;
}
/*ends*/
.navbar-toggle{margin-top: 25px;}

/*clients css starts*/

/* .slide-content {
  padding: 0 25px;
} */
.col-md-8.blog-page-moment .moment-inner {
    height: auto;
}
.row.blog-space {
    margin-bottom: 35px;
    padding: 0 13px;
}
.slick-slide img {
    display: block;
    width: 100%;
    margin: 0 auto;

}
.blog-image {
    height: 100vh;
}
.outer-content {
  background: #ffffff;
  position: relative;
}

.outer-content {
  background: #ffffff;
  position: relative;
  margin: 0 25px;
  overflow: hidden;
}
.blog-image img {
    height: 100%;
}
.hover-content img {
  position: absolute;
  top: 0;
}

.hover-content::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10;
}

.outer-content:hover .hover-content {
  display: block;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.hover-content {
  display: none;
}

.outer-wr-content {
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    padding: 55px 0px;
    text-align: center;
    transition: 0.45s;
}
.hover-content::before {
  content: '';
  position: absolute;
  top: 0;
  background: #000000cf;
  z-index: 1000;
  width: 100%;
  height: 100%;
  transition: 0.45s;
  transform: scale(1.05);
}

.hover-content:hover {
  overflow: hidden;
  height: 100%;
}

.hover-content:hover img,
.hover-content:hover a {
  transform: scale(1.05);
  transition: 0.45s;
}

.outer-wr-content img {
  filter: invert(100);
  position: relative;
  z-index: 1000;
  width: 75%;
}

.outer-wr-content a {
    display: inline-block;
    text-align: center;
    color: #8a6d3b;
    position: relative;
    z-index: 1000;
    text-transform: uppercase;
    font-size: 20px;
    padding: 21px 9px;
    text-decoration: none;
    font-weight: 300;
    transition: 0.45s;
    transform: scale(1.05);
}

button.slick-prev.slick-arrow {
    background: none;
    color: #d9d9d9c4;
    border: none;
    padding: 3px 10px;
    position: absolute;
    font-size: 37px;
    top: 40%;
    left: -35px;
    z-index: 1;
}

button.slick-next.slick-arrow {
  background: none;
  color: #d9d9d9c4;
  border: none;
  padding: 3px 10px;
  font-size: 30px;
  position: absolute;
  top: 40%;
  right: -35px;
  z-index: 10000;
}

.heading-wr span {
  font-size: 20px;
  display: inline-block;
  padding: 30px 0;
  color: #D3D5D7;
}

.heading-wr h2 {
    color: #ffffff;
    font-size: 25px;
    text-align: center;
    display: inline-block;
    margin: 40px auto;
    padding: 10px 20px;
    font-family: roboto;
    font-weight: 300;
}

.slick-slider {
  margin: 50px 0 0;
}

.hover-content:hover .outer-wr-content a {
  transform: scale(1.04);
  transition: 0.45s;
}


/*ends*/


/*team css starts*/

.hover-team {
    top: 0;
    height: 100%;
    padding: 24% 0;
    width: 100%;
    display: none;
    vertical-align: middle;
    position: absolute;
    color: #ffffff;
    background: #000000b8;
    text-align: center;
}

.outer-content:hover .hover-team {
  display: block;
}



.hover-team span {
    display: block;
    font-weight: 200;
    font-size: 20px;
}

.hover-team strong {
    display: block;
    font-size: 22px;
    font-weight: 300;
    margin: 30px 0;
}

.hover-team:hover strong,
.hover-team:hover span {
  transition: 0.45s;
  transform: scale(1.05);
}
.outer-apporach-wr img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.img-outer-wr-app {
    margin: 10px 0;
}
.img-outer-wr-app {
    height: 246px;
}
.inner-content-we strong {
    font-size: 15px;
    text-align: center;
    display: block;
    font-weight: 200;
    padding: 15px 0 15px;
    color:#000;
}
.inner-content-we {
  background: #ffffff;
  border: 2px dashed #ffb400;
  padding: 60px 15px;
  text-align: center;
  font-family: roboto;
  font-weight:200;
  color: #000;

}
.outer-wr-content span {
    display: inline-block;
    margin: 65px 0;
    color: #fff;
    position: relative;
    z-index: 1000;
    font-size: 15px;
}
.moments-outer {
    padding: 30px;
}

.footer-cnt strong {
    display: block;
    font-family: roboto;
    font-size: 18px;
    font-weight: 400;
}
.footer-cnt span {
  display: block;
  font-size: 17px;
  padding: 15px 0;
  font-family: roboto;
  font-weight:200;
}
ul.footer-sc li a {
  color: #fff;
  display: inline-block;
  border: 2px solid #fff;
  border-radius: 65px;
  opacity: 0.3;
}
ul.footer-sc li {
    display: inline-block;
    margin: 5px 10px;
    font-size: 25px;
}

ul.footer-sc li a{
  color: #fff;
}
ul.footer-sc li a img {
  filter: invert(1);
  width: 50px !important;
  padding: 10px;
  height: 50px;
}
ul.footer-sc {
    margin: 0px 0 25px;
}
/*ends*/

/*client page css starts*/
.client-banner-wr img {
    width: 100%;
}
.client-img img {
    width: 75% !important;
}
.client-img {
    padding: 13% 0px;
}
.cl-p-image-wr {
    background: #fff;

    text-align: center;
    cursor: pointer;
    overflow: hidden;
}
.cl-p-image-wr:hover img {
    transition: 0.45s;
    transform: scale(1.1);
}
.cl-p-image-wr img{
  width: 100%;
}

/*.modal-dialog {
    width: 47%;
    overflow-x: hidden;
    margin: 112px auto 0;
    height: 639px;
}*/
.modal-dialog {
    width: 100%;
    margin: 90px auto;
}
.modal-content {
    background: none;
    box-shadow: none;
    border: none;
}
button.close {
    position: absolute;
    top: 43px;
    color: #fff;
    z-index: 100;
    height: 50px;
    width: 50px;
    font-size: 35px;
    background: #000000ab;
    opacity: 1;
    border-radius: 50%;
    font-weight: 300;
    padding: 9px 14px;
    right: 38px;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 0;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.modal-body {
    position: relative;
    padding: 0;
   /* height: 380px;*/
    background:none;
}
.modal-header {
    padding: 0;
    background: #efefef;
    border: none;
}
.modal-header .close {
    margin: 8px 15px;
    font-size: 28px;
    color: #000;
}
img.pop-up-imge {
    background: #fff;
    box-shadow: 0px 0px 7px 4px #e2e2e2;
    width: 100%;
}
.popup-content.col-md-8 {
    padding: 35px;
}
.popup-content strong {
    font-size: 24px;
    color: #AC7710;
    font-weight: 500;
    display: inline-block;
    margin: 15px 12px 0 0;
}
.popup-content p {
    margin: 10px 0;
    font-size: 18px;
    color: #333;
    line-height: 35px;
}
.col-md-4.client-inside-wr {
    padding: 10px;
    height: 390px;
}
/*client page css ends*/



/*team css starts*/
.team-content-l {
    padding: 70px;
    color: #fff;
}
.team-content-r {
    padding: 70px 100px 0 0px;
    color: #fff;
}
.team-content-l strong, .team-content-r strong {
    font-size: 21px;
    display: block;
    margin: 10px 0 3px;
    font-weight: 100;
    color: #a77f31;
}
.team-content-l span, .team-content-r span {
    display: inline-block;
    font-size: 12px;
    margin: 0 0 20px;
}
/*team css ends*/
section{
  background: #000;
  position: relative;
  padding: 60px 0;
}

.bg-video{
  height: 800px;
}
.bg-video video {
    position: fixed;
    width: 100%;
    height: auto;
}

footer.index-footer {
    position: relative;
        background: #000;
}




/*parallax effets*/
.project {
  position: relative;
  box-shadow: 0px 20px 80px 0px rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.5s ease-out, -webkit-transform 0.5s ease-out;
  transition: transform 0.5s ease-out, box-shadow 0.5s ease-out;
  transition: transform 0.5s ease-out, box-shadow 0.5s ease-out, -webkit-transform 0.5s ease-out;
  will-change: transform, box-shadow;
}


.fade-text-wr.text p {
    position: fixed;
    top: 52%;
    bottom: 0;
    left: 0;
    right: 0;
    font-family: roboto;
    font-weight:200;
    font-size: 20px;
    z-index: 100;
    color: #fff !important;
    width: 40%;
    text-align: center;
    margin: 0 auto;
}
.project__description {
  text-align: center;
  height: 537px;
  position: relative;
  color: #fff;
  z-index: 0;
}
/*moments css  starts*/
section.moment-banner {
    margin: 35px 0;
}
.blog-page-moment .moment-inner {
    background: none;
    padding: 0 0 0 20px;
}
.bloger-right span {
    display: inline-block;
    padding: 10px 0;
    color: #fff;
  }
.bloger-right strong {
    display: block;
    font-size: 24px;
    color: #b57b18;
    font-weight: 100;
    margin:  0;
}
.col-md-4.blog-left img {
    width: 100%;
    object-fit: cover;
}
.col-md-4.blog-left {
    padding: 0;
}
.bloger-right img {
    width: 100%;
}
.row.blog-space {
    margin-bottom: 35px;
}
.no-pad {
    padding: 0;
}
.right-blog-content .article-wr strong {
    display: inline-block;
    font-size: 13px !important;
    margin: 0 0 0 30px;
}
.right-blog-content {
    background: #2b2b2b;
    padding: 10px;
}

.insta-wr img {
    width: 80px;
    background: #fff;
    border-radius: 50%;
    padding: 4px 4px;
    float: left;
}
.insta-wr p {
    vertical-align: middle;
    float: left;
    margin: 10px 0 0 32px;
}

.rght-bottom {
    margin: 25px 0 0;
    padding: 25px 0 0;
    border-top: 1px solid #4a4a4a;
}
.rght-bottom strong {
    font-size: 22px;
    margin: 0px 0 17px;
}
.rght-bottom p strong{
  margin: 0;
}
.insta-wr b {
    display: inline-block;
    clear: both;
    margin: 15px 10px;
    color: #ccc;
    font-weight: 100;
}
.insta-image .col-md-6 {
    padding: 5px;
}
.insta-image a {
    text-align: center;
    display: inline-block;
    margin: 15px 0 0;
    padding: 10px 0;
    width: 100%;
    background: #fff;
    color: #c18c2f;
}
.col-md-12.we-do-page-content strong {
    font-size: 20px;
    color: #ececec;
    font-weight: 100;
}
.col-md-12.we-do-page-content {
    text-align: center;
    padding: 20px 0;
}
.col-md-12.we-do-page-content p {
    font-size: 15px;
    line-height: 23px;
    margin: 29px 0px 0;
    color: #fff;
    font-weight: 100;
}
/*moment css ends*/



.cl-p-image-wr .outer-content{
  margin:0;
}

a.outer-content{
  display: block;
}

.cl-p-image-wr .hover-team {
    width: 100%;
}
/*.cl-p-image-wr:hover {
    opacity: 0.7;
    transition: 0.45s;
}*/
/*.cl-p-image-wr .hover-team {
    padding-top: 40%;
}*/


.menu {
  left: 0;
  z-index: 1000;
  top: 0;
  position: absolute;
  width: 100%;
  font-size: 2rem;
  margin: 0;
  background-color:#000;
  padding: 1rem 0;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.banner-wr img {
    object-fit: contain;
    width: 38%;
    position: fixed;
    z-index: 0;
    top: 22%;
    height: auto;
    margin: 0 auto;
    left: 0;
    right: 0;
}
/* .menu li {
  padding: 0.5em 1em;
  color: #fff;
} */
.menu.is-fixed {
  position: fixed;
  z-index: 10004;
  -webkit-animation-name: stickySlideDown;
          animation-name: stickySlideDown;
  padding: 0;
  -webkit-transition: none;
  transition: none;
}

@-webkit-keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
*,
*::after,
*::before {
  box-sizing: border-box;
}
.main-logo img {
  width: 25%;
}

.overall-sec {
    position: relative;
    z-index: 10000;
    margin-top: 101px;
    background: #000;
}
.logo-outer {
  position: fixed;
  z-index: 99;
      background: #000;
  top: 80px;
  padding: 1% 0;
  margin: 0 auto;
  width: 100%;
  left: 0;
  right: 0;
  text-align: center;
}


.inner-delv img {
  width: 100%;
}

section.delv {
  margin: 30px 0px;
}
.delv-txt img {
  width: 28%;
}
.delv-txt p {
  padding: 30px 0 0;
  font-size: 37px;
  color: #fff;
  position: relative;
  font-family: roboto;
  font-weight:200;
  margin: 18% 0 0;
}
.delv-txt p::before {
  content: '';
  width: 55%;
  height: 1px;
  position: absolute;
  bottom: 184px;
  left: 0;
  background: #b3871b;
}
section.delv .row {
  margin: 0 0 135px 0;
  position: relative;
}
.align-right {
  text-align: right;
}
.align-right p::before {
  right: 0;
  left: auto;
}
section.elevated-sc {
  background-color: #e6e7e6;
  text-align: center;
}
.inner-ele h2 {
    font-family: roboto;
    font-weight: 200;
    line-height: 50px;
    font-size: 40px;
    padding: 0px 75px;
}



.inner-ele p {
    font-size: 22px;
    font-family: roboto;
    font-weight: 200;
    padding: 0 100px;
    margin: 45px 0;
}

.inner-ele img {
    width: 8%;
}

.inner-service ul li img {
    width: 51px;
    margin: 0 10px 0 0;
}
.inner-service ul li {
    padding: 0;
    margin: 57px 0;
    position: relative;
}
.inner-service ul li strong {
  font-size: 18px;
  font-family: roboto;
  font-weight:200;
  color: #fff;
}

.we-do-wr {
    background-image: url(../images/work-bg.png);
    background-size: contain;
    padding: 20% 0;
    background-repeat: no-repeat;
    background-position: center;
}

.outer-form {
  text-align: center;
}

strong.engage-head {
  font-size: 27px;
  color: #ffffff;
  font-family: roboto;
  font-weight:200;
  display: inline-block;
  padding: 20px 0;
}

.question select option, .index-question select option {
  background-color: #000;
  color:#fff;
  padding:10px;
}
.question select, .question input, .index-question select {
  width: 25%;
  background-color: #000;
  color: #fff;
  font-size: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 50px;
  font-family: roboto;
  font-weight:200;
  padding: 10px 10px;
  border:1px solid #af872a;
  margin: 10px 0;
}

.question select {
    background-image: url(../images/down-arrow.png);
    background-position: right 15px center;
    background-repeat: no-repeat;
    background-size: auto 35%;
}
.index-question select{
  background-image: url(../images/down-arrow-black.png);
    background-position: right 15px center;
    background-repeat: no-repeat;
    background-size: auto 25%;

}
.question textarea{
  width: 25%;
  background: none;
  color: #fff;
  font-size: 15px;
  font-family: roboto;
  font-weight:200;
  padding: 10px 10px;
  border:1px solid #af872a;
  margin: 10px 0;
}

::placeholder{
  color: #fff;
  font-size: 15px;

}

.home-inp input::placeholder, .home-inp textarea::placeholder{
  color: #000 !important;

}


form.index-form button {
  background: none;
  border: 1px solid #b0892b;
  color: #b0892b;
  font-family: roboto;
  font-weight:200;

  padding: 10px 25px;
}


form.index-form button:hover{
  background:#b0892b;
  transition:0.45s;
  color: #fff;
}

p.bottom-p {
  font-size: 26px;
  margin: 30px 0;
  padding: 0  19%;
  color: #b0892b;
  font-family: roboto;
  font-weight:200;
}
a.dr-mail:hover {
  color: #fff;
  transform: scale(1.1);
  transition: 0.45s ease-in-out;
}

a.dr-mail {
  font-size: 20px;
  font-family: roboto;
  font-weight:200;
  display: inline-block;
}

.border-wr.footer-cnt img {
  width: 160px;
}

.inner-work-wr img {
    width: 65%;
}

.inner-work-wr {
    background: #fff;
    text-align: center;
    height: 285px;
    padding: 30px 0;
}


/*.slide-content {
    width: 400px;
    margin: 0 auto;
}*/
a.carousel-control.left {
    background: none;
    position: absolute;
    font-size: 33px;
    top: 45%;
    left: -60px;
}
a.carousel-control.right {
    background: none;
    position: absolute;
    font-size: 33px;
    top: 45%;
    right: -60px;
}
.modal.fade.in {
    background: #000000;
    /*overflow: hidden;*/
    top: -35px;
}
.inner-service ul li:before {
    content: '';
    position: absolute;
    width: 35%;
    height: 1px;
    background: #b3881c;
    bottom: -8px;
    opacity: 0.7;
}
.client-banner-wr {
    background-image: url(../images/work-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 16% 0;
    color: #fff;
    text-align: center;
    position: relative;
}
.client-banner-wr:before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000008a;
    z-index: 0;
}
.client-banner-wr .img-content h2 {
    margin: 0;
    padding: 30px 0;
    font-size: 35px;
    font-weight: 200;
    position: relative;
}

.client-banner-wr .img-content p {
    position: relative;
    font-weight: 100;
    font-size: 23px;
    line-height: 35px;
}

section.about-wr {
    padding: 12% 0 0;
    text-align: center;
}
.inner-content-abt p {
    font-size: 22px;
    color: #fff;
    font-weight: 200;
    line-height: 45px;
    padding: 0 50px;
}
.inner-content-abt p strong {
    font-weight: 100;
    font-size: 33px;
    display: inline;
    color: #fff;
    margin: 0 5px;
}
.inner-content-abt p strong span {
    color: #a17d28;
    display: inline;
    margin: 0;
}
.inner-content-abt strong {
    font-size: 50px;
    display: inline-block;
    font-weight: 100;
    color: #a17d28;
    margin: 25px 0;
}
.inner-content-abt span {
    display: block;
    font-size: 39px;
    font-weight: 200;
    color: #fff;
    margin: 30px 0;
}

.ser-ban-wr img {
    width: 100%;
}
.en-image-wr img {
    width: 100%;
}
.en-image-wr {
  margin-bottom: 30px;
}
.inner-eng-wr {
    padding: 15% 0;
}
select::-ms-expand {
display: none;
}
footer.index-footer {
    padding: 6% 0;
}
p.hover-text {
    font-weight: 300;
    margin: 0 auto;
    position: fixed;
    z-index: 10000;
    top: 42%;
    font-size: 23px;
    width: 55%;
    line-height: 40px;
    font-family: roboto;

    opacity: 0;
    left: 0;
    transition: 0.45s ease-in-out;
    right: 0;
}
.project__description .img-content:hover .main-logo-wr {
    opacity: 0.2;
    cursor: pointer;
    transition: 0.45s ease-in-out;
}
.project__description .img-content:hover p.hover-text{
  opacity: 1 !important ;
  transition: 0.45s ease-in-out;
}

ul.right-ser {
    text-align: right;
}
ul.right-ser li:before{
  right: 0;
}
.client-heading.heading-wr {
    text-align: center;
}

.hover-content p {
    color: #fff;
    position: relative;
    z-index: 1111;
    font-size: 20px;
    font-weight: 100;
    line-height: 35px;
}
.hover-content p {
    color: #fff;
    position: relative;
    z-index: 1111;
    font-size: 20px;
    font-weight: 100;
    line-height: 35px;
}

#style-4::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
    background-color: #000000;
}

#style-4::-webkit-scrollbar {
    width: 3px;
    background-color: #000000;
}

#style-4::-webkit-scrollbar-thumb {
    background-color: #8a6d3b;
}

.style-11::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
    background-color: #000000;
}

.style-11::-webkit-scrollbar {
    width: 3px;
    background-color: #000000;
}

.style-11::-webkit-scrollbar-thumb {
    background-color: #8a6d3b;
}
.cl-hover-content {
    display: none;
    transition: 0.45s ease-in;
}

.cl-outer-wr-content {
    position: absolute;
    top: 0;
    bottom: 0;
    background: #000000c4;
    right: 0;
    left: 0;
    padding: 20% 0;
    text-align: center;
    justify-content: center;
    display: block;
    height: 100%;
    width: 100%;
}
.cl-p-image-wr:hover .cl-hover-content {
    display: block;
    transition: 0.45s ease-in;
}

.cl-outer-wr-content p {
    font-size: 20px;
    color: #fff;
    padding: 29px 2px;
    font-weight: 100;
}


.cl-outer-wr-content a:hover {
    transform: scale(1.1);
    transition: 0.45s ease-in;
}

.cl-outer-wr-content a {
    font-size: 26px;
    font-weight: 100;
    display: inline-block;
    color: #e29f2b;
    transition: 0.45s ease-in;
}
/*ul.pop-grid li {
    display: inline-block;
    width: 49%;
    padding: 6px 4px;
}
ul.pop-grid li img {
    width: 100%;
}*/

ul.client-popup-grid li img {
    width: 100%;
}
ul.client-popup-grid li {
    display: inline-block;
    width: 47%;
    margin: 5px 6px;
}

.outer-form {
    text-align: center;
    padding: 17% 0px 0;
}
p.hover-text.hover-text span {
    display: block;
}
p.hover-text strong {
    font-size: 35px;
    font-weight: 500;
}

p.hover-text strong b {
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 0 14px;
}


.ser-ban-wr {
    padding: 107px 0 0;
}

.wrk-logos {
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
    right: 0;
    margin: 0 auto;
    width: 50%;
}
.wrk-logos img {
    width: 75%;
    margin: 7% auto 0;
    text-align: center;
    opacity: 0.6;
}

p.cmg-sn {
    position: absolute;
    top: 42%;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 81px;
    font-family: roboto;
    color: #fff;
    font-weight: 200;
}

.large-font {
    font-size: 40px;
    text-align: center;
    font-weight: 100;
}
p.intro-txt span {
    display: inline-block;
}
.carousel-er ul li img {
    width: 100%;
}
.carousel-er ul li {
    width: 49%;
    display: inline-block;
    padding: 60px 12px;
}


.bems-scroller {
  display: flex;
  border-radius: 1em;
  overflow: hidden;
}
.bems-scroller #scrolling-container {
  display: flex;
  flex-wrap: nowrap;
  padding: 1em 0;
  overflow-x: scroll;
  overflow-x: -moz-scrollbars-none;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.bems-scroller #scrolling-container::-webkit-scrollbar {
  display: none;
}
.bems-scroller li {
    display: flex;
    flex-shrink: 0;
    flex-direction: column;
    list-style-type: none;
    width: 46%;
    margin: 55px 1em;

}
.bems-scroller li img {
    width: 100%;
}

.about-content {
    padding: 25px;
    background: #fff;
}
.about-cls {
    background: #000;
    top: -20px !important;
}




/* ==========================================================================
   Mixins  ========================================================================== */

  .text-anim {
    color: #ffffff;
    font-size: 66px;
    text-align: center;
    font-family: roboto;
    font-weight: 100;
    position: absolute;
    top: 42%;
    left: 0;
    right: 0;
}

/* ==========================================================================
   Main Animation  ========================================================================== */
.text-anim span {
  opacity: 0;
  -webkit-transition: all, 550ms;
  transition: all, 550ms;
  -webkit-filter: blur(25px);
  -moz-filter: blur(25px);
  -ms-filter: blur(25px);
  filter: blur(25px);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}



.text-anim span:nth-child(12) {
  -webkit-transition-delay: 420ms;
  transition-delay: 420ms;
}
.text-anim span:nth-child(11) {
  -webkit-transition-delay: 385ms;
  transition-delay: 385ms;
}
.text-anim span:nth-child(10) {
  -webkit-transition-delay: 350ms;
  transition-delay: 350ms;
}
.text-anim span:nth-child(9) {
  -webkit-transition-delay: 315ms;
  transition-delay: 315ms;
}
.text-anim span:nth-child(8) {
  -webkit-transition-delay: 280ms;
  transition-delay: 280ms;
}
.text-anim span:nth-child(7) {
  -webkit-transition-delay: 245ms;
  transition-delay: 245ms;
}
.text-anim span:nth-child(6) {
  -webkit-transition-delay: 210ms;
  transition-delay: 210ms;
}
.text-anim span:nth-child(5) {
  -webkit-transition-delay: 175ms;
  transition-delay: 175ms;
}
.text-anim span:nth-child(4) {
  -webkit-transition-delay: 140ms;
  transition-delay: 140ms;
}
.text-anim span:nth-child(3) {
  -webkit-transition-delay: 105ms;
  transition-delay: 105ms;
}
.text-anim span:nth-child(2) {
  -webkit-transition-delay: 70ms;
  transition-delay: 70ms;
}
.text-anim span:nth-child(1) {
  -webkit-transition-delay: 35ms;
  transition-delay: 35ms;
}

.text-anim.animate span {
  opacity: 1;
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -ms-filter: blur(0px);
  filter: blur(0px);
}


/*gallery popup css*/

.gallery-container {

}

.gallery-container h1 {
    text-align: center;
    margin-top: 50px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    padding: 40px;
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'FontAwesome';
    content: '\f002';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}

#baguetteBox-overlay .full-image img {
    display: inline-block;
    width: auto;
    height: auto;
    max-width: 37%;
    vertical-align: middle;
    -moz-box-shadow: 0 0 8px rgba(0,0,0,.6);
    box-shadow: 0 0 8px rgba(0,0,0,.6);
}
.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}

@media(max-width: 767px) {
    body {
        padding: 0;
    }
}

.about-popup-wr .modal-dialog {
    width: 86%;
    height: auto;
    overflow: hidden;
}

.about-popup-wr button.close {
    position: absolute;
    color: #fff;
    z-index: 100;
    height: 50px;
    width: 50px;
    border-radius: 0;
    font-size: 35px;
    top:0 !important;
    background: #000000ab;
    opacity: 1;
    font-weight: 300;
    padding: 9px 14px;
    right: -15px;
}

.pop-up-img-ab img {
    width: 100%;
    border: 8px solid #AC7710;
}

.about-popup-wr .modal-dialog:before {
    content: '';
    position: absolute;
    background: #ebebeb;
    width: 100%;
    height: 100%;
    top: -28%;
    transform: rotate(-48deg);
    left: -23%;
}



/* ===================
Pre Loader
======================*/
.page-loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999999;
  background: #000; }

.page-load-inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }

.preloader-wrap {
  display: table;
  width: 100%;
  height: 100%; }

.wrap-2 {
  display: table-cell;
  vertical-align: middle;
  text-align: center; }

body.loaded .page-loading {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0); }

.page-loading {
  -webkit-transition: all 1s;
  transition: all 1s; }
.wrap-2 img {
    width: 35%;
}

.mail-font{
  color: red;
    font-size: 20px;
}


/*video play start*/

.video-play-button {
  position: relative;
  z-index: 10;
  top: 50%;
  left: 46%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #fa183d; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
  margin-top: 16px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #b3871f;
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #b3871f;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#fa183d, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #fff;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}



.video-overlay {
  position: relative;
  z-index: -1;
  top: 0;
  bottom: 0;
 /* display: none;*/
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.80);
  opacity: 0;
  transition: all ease 500ms;
}
img.ww-logo {
  width: 110px;
  border-left: 1px solid #fff;
  padding-left: 10px;
}
.logo {
  display: flex;
  align-items: center;

}

.video-overlay.open {
  position: fixed;
  z-index: 1000;
  opacity: 1;
}

.video-overlay-close {
  position: absolute;
    z-index: 1000;
    top: 0px;
    right: 260px;
    font-size: 36px;
    line-height: 1;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all 200ms;
    margin-top: 94px;
}

.video-overlay-close:hover {
  color: #b3871f;
}

.video-overlay iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  /* width: 90%; */
  /* height: auto; */
  box-shadow: 0 0 15px rgba(0,0,0,0.75);
  background-color: #000;

}
#play-video{
  margin-bottom: 35px;
    margin-top: 35px;
}

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,800);
.snip1211 {
  font-family: 'Raleway', Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
}
.snip1211 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1211 li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 0.1em;
  padding: 0;
}
.snip1211 a {
  padding: 0.4em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  text-decoration: none;
  display: inline-block;
}
.snip1211 a:before {
    position: absolute;
    content: '';
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    opacity: 0;
    top: 25%;
    bottom: 25%;
    left: 0;
    right: 0;
    border-top: 3px solid #775411;
    border-bottom: 3px solid #775411;
}
.snip1211 a:hover,
.snip1211 .current a {
  color: #ffffff;
}
.snip1211 a:hover:before,
.snip1211 .current a:before {
  opacity: 1;
  top: 0;
  bottom: 0;
}
